@media (max-width: 1500px) {
  .row-banner.search-active-start .slick-dots li{
        padding: 5px 10px;
  }
  .row-banner.search-active-start .slick-dots li p {
      font-size: 13px;
  }
}

@media (max-width: 1300px) {
  .search-result-trips .trip-details .trip-text {
    max-width: 70%; } 
	
	.row-banner.search-active-start .slick-dots{
		top: 170px;
	}
	
	.row-banner.search-active-start .slick-dots li{
		 height: 67px;
	}
   .row-banner.search-active-start .slick-dots li .icon{
    margin: 0 10px;
    display: block;
    float: none;
    }
    
 
  .row-banner.search-active-start .slick-dots li p {
      display: block;
  }
  .row-banner .slick-dots li .icon{
    margin: 0 10px;
  }
  

    }
@media (max-width: 1200px) {
  section.section-wrapper h1{
    font-size: 28px;
      margin-top: 30px;
  }
  .row-banner.search-active-start .slick-dots li, .row-banner.search-active-start .slick-dots li .icon{
    font-size: 22px;
      height: 40px;
  }
  .row-banner.search-active-start .slick-dots{
      top: 157px;
  }
  .row-banner.search-active-start .slick-dots li {
    padding: 5px 15px;
    height: 75px; }
    .row-banner.search-active-start .slick-dots li p {
      font-size: 13px; }
    .row-banner.search-active-start .slick-dots li .icon {
      font-size: 25px;
      height: 34px; } }
@media (max-width: 1024px) {
  .row-banner.search-active-start .slick-dots, .row-banner.search-active-start .col-search, .row-banner.search-active-start .search-result {
    width: 50%; }

  .section-wrapper.search-active .col-result {
    width: 100%;
    height: 100%;
    overflow: scroll; }
  .section-wrapper.search-active .col-map {
    top: 50%;
    height: 50%;
    right: -100%; }

  .section-wrapper.search-active.show-map .col-result, .section-wrapper.search-active.show-map .col-map {
    width: 100%;
    height: 50%; }
  .section-wrapper.search-active.show-map .col-map {
    top: 50%; } }
@media (max-width: 960px) {
  .row-banner .slick-dots, .row-banner.search-active-start .slick-dots {
    width: 100%;
    top: 10px; }
    .row-banner .slick-dots li, .row-banner.search-active-start .slick-dots li {
      padding: 5px 20px;
      height: 40px; }
      .row-banner .slick-dots li p, .row-banner.search-active-start .slick-dots li p {
        font-size: 15px; }
      .row-banner .slick-dots li .icon, .row-banner.search-active-start .slick-dots li .icon {
        font-size: 20px;
        height: auto;
        display: inline-block;}
  .row-banner .form-wrapper .open-map, .row-banner.search-active-start .form-wrapper .open-map {
    right: 60px; }
  .row-banner .form-wrapper .form-options, .row-banner.search-active-start .form-wrapper .form-options {
    width: 100%; }

  .row-banner, .row-banner #top-tabs, section.section-wrapper {
    height: auto;
    height: initial !important;
    min-height: 650px; }

  .form-wrapper .col-xs-4 {
    width: 50%; }
  .form-wrapper .col-xs-2 {
    width: 25%;
    display: inline-block;
    float: none; }

  .section-wrapper .col-search, .section-wrapper .search-result, .section-wrapper.search-active .col-search, .section-wrapper.search-active .search-result {
    width: 100%;
    position: relative; }
  .section-wrapper .col-search, .section-wrapper.search-active .col-search {
    padding-top: 100px;
    padding-bottom: 30px; }
  .section-wrapper .col-result, .section-wrapper.search-active .col-result {
    position: relative;
    overflow: hidden; }
  .section-wrapper .col-map, .section-wrapper.search-active .col-map {
    height: 100%;
    top: 0; }
  .section-wrapper .col-map .trip-map-close, .section-wrapper.search-active .col-map .trip-map-close {
    bottom: initial;
    left: initial;
    top: 20px;
    right: 20px; }

  .section-wrapper.search-active .form-wrapper .open-map {
    right: 50px; }
  .section-wrapper.search-active .form-wrapper > div {
    width: 50%; }
    .section-wrapper.search-active .form-wrapper > div #input-from, .section-wrapper.search-active .form-wrapper > div #input-to, .section-wrapper.search-active .form-wrapper > div .btn-black, .section-wrapper.search-active .form-wrapper > div select {
      width: 96%; }
    .section-wrapper.search-active .form-wrapper > div .icon-reverse {
      top: -1px;
      right: -10px;
      -ms-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg); }
  .section-wrapper.search-active .form-wrapper .col-xs-2 {
    float: left; }
  .section-wrapper.search-active .form-wrapper .form-options {
    width: 100%; }
  .section-wrapper.search-active .form-wrapper .select-time {
    width: 96%; }

  .section-wrapper.search-active.show-map .col-map {
    height: 100%;
    top: 0; }
  .section-wrapper.search-active.show-map .col-result {
    height: 100%; }

  .section-wrapper .search-result {
    right: -100%;
    background-color: white; }

  #realtimeplanner .form-wrapper {
    min-height: 170px; }
  #realtimeplanner .col-xs-3 {
    width: 28%; }

  #realtimeplanner.section-wrapper.search-active .form-wrapper .col-sm-6 {
    width: 50%;
    margin-left: 16.66666667%; }

  #timetables .form-wrapper, #timetables.search-active .form-wrapper {
    min-height: 220px; }
    #timetables .form-wrapper > div, #timetables.search-active .form-wrapper > div {
      width: 25%; }
    #timetables .form-wrapper select, #timetables.search-active .form-wrapper select {
      width: 100%; }
  #timetables .col-search, #timetables .search-result, #timetables.search-active .col-search, #timetables.search-active .search-result {
    width: 100%;
    clear: both; } 

  .row-banner .slick-dots{
    top: 80px!important;
  }
  .row-banner .slick-dots, .row-banner.search-active-start .slick-dots{
    top: 80px!important;
  }
  .row-banner.search-active-start .slick-dots li p {
      font-size: 14px;
      display: block;
  }
  
  
  #timetables .form-wrapper{
    min-height: 200px;
  }
  #timetables.section-wrapper.search-active .form-wrapper > div .btn-black{
    width: 100%;
    
  }
  .form-wrapper .col-xs-2,.form-wrapper .col-xs-2, .section-wrapper.search-active .form-wrapper > .col-xs-2{
    width: 25%!important;
    float: none;
  }

    }
@media (max-width: 767px) {
  
  section.section-wrapper h2 {
    font-size: 45px;
    }

  #realtimeplanner .col-xs-3 {
    width: 33.3%; }

  #realtimeplanner.section-wrapper.search-active .form-wrapper .col-sm-6 {
    width: 66.66666667%;
    margin: 0; }

  #timetables .form-wrapper > div, #timetables.search-active .form-wrapper > div {
    width: 50%; } }
@media (max-width: 640px) {
  .row-banner .form-wrapper .open-map {
    right: 40px; }

  .trip-results-header.hidden-xs {
    display: block !important; }

  .close-search.hidden-xs, .open-bustop-map.hidden-xs {
    display: block !important;
    cursor: pointer; }

  .form-wrapper .open-map {
    right: 50px; }
  .form-wrapper > div {
    width: 50% !important; }
    .form-wrapper > div #input-from, .form-wrapper > div #input-to, .form-wrapper > div .btn-black, .form-wrapper > div select {
      width: 96%; }
    .form-wrapper > div .icon-reverse {
      top: -1px;
      right: -10px; }
  .form-wrapper .col-select-time {
    padding: 0 15px; }
  .form-wrapper .col-xs-2 {
    display: block;
    float: left!important;
    width: 50% !important; }
  .form-wrapper .form-options {
    width: 100% !important; }
  .form-wrapper .select-time {
    padding-right: 15px; }

  .row-banner.search-active-start .slick-list {
    z-index: 9999; }
  .row-banner.search-active-start .slick-dots {
    z-index: 9990; }
  .row-banner.search-active-start .form-wrapper .open-map {
    right: 40px; }

  section.section-wrapper {
    position: relative;
    min-height: 650px; }

  .section-wrapper .search-result, .section-wrapper.search-active .search-result {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999; }

  .section-wrapper .col-result, .section-wrapper.search-active .col-result {
    overflow: auto; }

  .section-wrapper.search-active .form-wrapper > div .btn-black {
    width: 100%; }
  .section-wrapper.search-active .form-wrapper .col-xs-6 {
    width: 50%;
    margin-left: 16.66666667%; }
  .section-wrapper.search-active .form-wrapper .col-xs-3 {
    width: 25%; }
  .section-wrapper.search-active .form-wrapper .select-time {
    width: 100%; }

  #timetables .form-wrapper > div .btn-black, #timetables.search-active .form-wrapper > div .btn-black {
    width: 100%; } 

  .form-wrapper > div .icon-reverse{
    top: 5px;
      right: -11px;
      height: 35px;
      width: 35px;
      font-size: 22px;
  }

    }
@media (max-width: 568px) {
  .form-wrapper .open-map {
    right: 50px; }
  .form-wrapper > div {
    width: 100% !important; 
    float: none;}
    .form-wrapper > div #input-from, .form-wrapper > div #input-to, .form-wrapper > div .btn-black, .form-wrapper > div select {
      width: 96%; }
    .row-banner .slick-dots li .icon{
    margin: 0 10px;
    display: block;
    float: none;
    }
    .row-banner .slick-dots li, .row-banner.search-active-start .slick-dots li{
    	height: 71px;
    }
    .row-banner .slick-dots, .row-banner.search-active-start .slick-dots{
    	    top: 60px!important;
    }
    .form-wrapper > div .icon-reverse {
      top: 34px;
      right: 3px;
      -ms-transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      transform: rotate(90deg); }
  .form-wrapper .col-xs-2 {
    display: block;
    float: left; }
  .form-wrapper .form-options {
    width: 100% !important; }
  .row-banner .slick-dots li p, .row-banner.search-active-start .slick-dots li p{
      display: block;
  }

  #realtimeplanner.section-wrapper .col-xs-3 {
    width: 33.3%; }
  #realtimeplanner.section-wrapper .form-wrapper .col-sm-6 {
    width: 66.66666667%;
    margin: 0; }
  #realtimeplanner.section-wrapper .form-wrapper > div .btn-black {
    width: 100%; } 



    }
@media (max-width: 480px) {
  .row-banner .slick-dots, .row-banner.search-active-start .slick-dots {
    top: 50px !important;
    width: 100%; }
    .row-banner .slick-dots li, .row-banner.search-active-start .slick-dots li {
      padding: 5px 15px;
      height: 75px;
      -webkit-border-radius: 0px !important;
      -moz-border-radius: 0px !important;
      -ms-border-radius: 0px !important;
      border-radius: 0px !important;
      width: 33.3%; }
      .row-banner .slick-dots li p, .row-banner.search-active-start .slick-dots li p {
        font-size: 13px; }
      .row-banner .slick-dots li .icon, .row-banner.search-active-start .slick-dots li .icon {
        font-size: 25px;
        height: 34px; }

  .form-wrapper > div .icon-reverse {
    right: 4px; }
  .form-wrapper .form-options > div {
    margin-bottom: 10px;
    width: 100%; }

  .more-options-list, .saved-trips-list {
    width: 100%;
    max-width: initial !important;
    left: 0 !important; }
  .row-banner .slick-dots li, .row-banner.search-active-start .slick-dots li{
    width: auto!important;
  }
  .row-banner .slick-dots li:first-child {
      -webkit-border-top-left-radius: 6px!important;
      -webkit-border-bottom-left-radius: 6px!important;
      -moz-border-radius-topleft: 6px!important;
      -moz-border-radius-bottomleft: 6px!important;
      border-top-left-radius: 6px!important;
      border-bottom-left-radius: 6px!important;
  }
  .row-banner .slick-dots li:last-child{
    -webkit-border-top-right-radius: 6px!important;
      -webkit-border-bottom-right-radius: 6px!important;
      -moz-border-radius-topright: 6px!important;
      -moz-border-radius-bottomright: 6px!important;
      border-top-right-radius: 6px!important;
      border-bottom-right-radius: 6px!important;
  }
  
  .trip-extras .trip-actions .pull-left{
    padding: 5px 8px;
  }
  .trip-extras .trip-actions .trip-map{
    top: 0;
  }

     }
@media (max-width: 400px) {
  section.section-wrapper h2 {
    font-size: 44px;
    max-width: 280px;
    display: inline-block;
    }
    }
@media (max-width: 360px) {
  .trip-extras .trip-actions .trip-map {
    top: 5px; } }

@media (max-width: 360px) {
	.row-banner .slick-dots li, .row-banner.search-active-start .slick-dots li{
		    padding: 5px 7px;
	}
}